{
    "Date": "Data",
    "The list of logs is empty!": "L'elenco dei log è vuoto!",
    "All": "Tutti",
    "Emergency": "Emergenza",
    "Alert": "Allarme",
    "Critical": "Critico",
    "Error": "Errore",
    "Warning": "Avviso",
    "Notice": "Notifica",
    "Info": "Info",
    "Debug": "Debug"
}
